package com.mortals.xhx.module.staff.service;
import com.mortals.framework.service.ICRUDCacheService;
import com.mortals.xhx.module.staff.model.StaffEntity;
import com.mortals.xhx.module.staff.model.vo.StaffInfoVo;

/**
* StaffService
*
* 员工基本信息 service接口
*
* @author zxfei
* @date 2023-04-07
*/
public interface StaffService extends ICRUDCacheService<StaffEntity,Long> {

    StaffInfoVo queryAll();

    int queryDeptNum(Long deptId);

    int queryAllPerson();


}